
[Description]
MessageClass=IPM.Schedule.Meeting.Resp.Tent
Clsid={7DFC1570-459A-101B-8715-00AA0038901B}
DisplayName=Confirmation provisoire de réunion
Category=Schedule+
Subcategory=Provisoire
Comment=Confirmation provisoire de réunion Microsoft Schedule+.
LargeIcon=mrt.ico
SmallIcon=mrts.ico
VersionMajor=1
VersionMinor=0
Locale=enu
Hidden=1
Owner=Microsoft

[Properties]
Property1=Where
Property2=Starts
Property3=Ends

[Property.Where]
type=30
NmidInteger=2
DisplayName=Lieu

[Property.Starts]
type=64
NmidInteger=96
DisplayName=Début
SpecialType=0

[Property.Ends]
type=64
NmidInteger=97
DisplayName=Fin
SpecialType=0

[Platforms]




Platform2=NTx86
Platform9=Chicago











[Platform.NTx86]
CPU=ix86
OSVersion=WinNT3.5
file1=schdpl32.exe
registry=LocalServer32 = %d\schdpl32.exe

[Platform.Chicago]
CPU=ix86
OSVersion=Win95
file1=schdpl32.exe
registry=LocalServer32 = %d\schdpl32.exe


[Verbs]
Verb1=1

[Verb.1]
DisplayName=Open
Code=0
Flags=0
Attribs=2

[Extensions]
Extensions1=1

[Extension.1]
Type=30
NmidPropset={00020D0C-0000-0000-C000-000000000046}
NmidInteger=1
Value=1011110000000000
